@charset "UTF-8";

/* html */
html{
	overflow-y:scroll;
}
/* body */
body{
	position:relative;
}

/* a */
a{
	color:#0099ff;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

/* img */
.headerArea img,
.footerArea img,
.mainContents img{
	vertical-align:top;
}

/* figure */
figure{
	text-align:center;
	overflow:hidden;
	margin:0 0 1.2em;
}
figure figcaption{
	text-align:left;
	margin-top:.4em;
	font-size:93.33%;
}

/* ul ol */
ul,ol{
	padding: 0;
	margin-bottom: 0;
	list-style: none;
}

/* dd */
dd{
	padding: 0;
	margin: 0;
}

/* fieldset */
fieldset{
	border: none;
	padding: 0;
	margin: 0;
}

/* .clearfix */
.cf::before,
.cf::after{
	content:" ";
	display:table;
}
.cf::after{
	clear:both;
}
.cf{
	*zoom:1;
}

/* 強制モジュール */
.mT0 {margin-top: 0 !important;}
.mR0 {margin-right: 0 !important;}
.mB0 {margin-bottom: 0 !important;}
.mL0 {margin-left: 0 !important;}
.mT10 {margin-top: 10px !important;}
.mR10 {margin-right: 10px !important;}
.mB10 {margin-bottom: 10px !important;}
.mL10 {margin-left: 10px !important;}
.mT20 {margin-top: 20px !important;}
.mR20 {margin-right: 20px !important;}
.mB20 {margin-bottom: 20px !important;}
.mL20 {margin-left: 20px !important;}
.mT30 {margin-top: 30px !important;}
.mR30 {margin-right: 30px !important;}
.mB30 {margin-bottom: 30px !important;}
.mL30 {margin-left: 30px !important;}
.mT40 {margin-top: 40px !important;}
.mR40 {margin-right: 40px !important;}
.mB40 {margin-bottom: 40px !important;}
.mL40 {margin-left: 40px !important;}
.mT1E {margin-top: 1em !important;}
.mR1E {margin-right: 1em !important;}
.mB1E {margin-bottom: 1em !important;}
.mL1E {margin-left: 1em !important;}
.mT2E {margin-top: 2em !important;}
.mR2E {margin-right: 2em !important;}
.mB2E {margin-bottom: 2em !important;}
.mL2E {margin-left: 2em !important;}
.txtAL {text-align: left !important;}
.txtAC {text-align: center !important;}
.txtAR {text-align: right !important;}
.fwB {font-weight: bold !important;}
.fwN {font-weight: normal !important;}
.vaT{vertical-align: top !important;}
.vaM{vertical-align: middle !important;}
.vaB{vertical-align: bottom !important;}
.wid05{width: 5% !important;}
.wid10{width:10% !important;}
.wid15{width:15% !important;}
.wid20{width:20% !important;}
.wid25{width:25% !important;}
.wid30{width:30% !important;}
.wid35{width:35% !important;}
.wid40{width:40% !important;}
.wid45{width:45% !important;}
.wid50{width:50% !important;}
.wid55{width:55% !important;}
.wid60{width:60% !important;}
.wid65{width:65% !important;}
.wid70{width:70% !important;}
.wid75{width:75% !important;}
.wid80{width:80% !important;}
.wid85{width:85% !important;}
.wid90{width:90% !important;}
.wid95{width:95% !important;}
.wid100{width:100% !important;}
